## linux-meta-lowlatency-hwe-5.15 5.15.0.82.91~20.04.37

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.82.91~20.04.37) focal; urgency=medium

  * Bump ABI 5.15.0-82.91~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2023 18:36:50 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.79.88~20.04.36) focal; urgency=medium

  * Bump ABI 5.15.0-79.88~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Jul 2023 13:01:30 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.78.85~20.04.35) focal; urgency=medium

  * Bump ABI 5.15.0-78.85~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 13 Jul 2023 16:05:08 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.76.83~20.04.34) focal; urgency=medium

  * Bump ABI 5.15.0-76.83~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 15:49:28 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.75.82~20.04.33) focal; urgency=medium

  * Bump ABI 5.15.0-75.82~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 07 Jun 2023 12:50:33 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.74.81~20.04.32) focal; urgency=medium

  * Bump ABI 5.15.0-74.81~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Jun 2023 19:26:36 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.73.80~20.04.31) focal; urgency=medium

  * Bump ABI 5.15.0-73.80~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 17:24:45 -0300

linux-meta-lowlatency-hwe-5.15 (5.15.0.72.79~20.04.30) focal; urgency=medium

  * Bump ABI 5.15.0-72.79~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 20 Apr 2023 15:19:10 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.71.78~20.04.29) focal; urgency=medium

  * Bump ABI 5.15.0-71.78~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 09:55:50 -0300

linux-meta-lowlatency-hwe-5.15 (5.15.0.70.77~20.04.28) focal; urgency=medium

  * Bump ABI 5.15.0-70.77~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 05 Apr 2023 11:29:35 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.69.76~20.04.27) focal; urgency=medium

  * Bump ABI 5.15.0-69.76~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 20 Mar 2023 10:27:02 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.68.75~20.04.26) focal; urgency=medium

  * Bump ABI 5.15.0-68.75~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 02 Mar 2023 11:20:06 -0800

linux-meta-lowlatency-hwe-5.15 (5.15.0.67.74~20.04.25) focal; urgency=medium

  * Bump ABI 5.15.0-67.74~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 17:46:47 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.66.73~20.04.24) focal; urgency=medium

  * Bump ABI 5.15.0-66.73~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Feb 2023 13:17:26 -0800

linux-meta-lowlatency-hwe-5.15 (5.15.0.60.66~20.04.23) focal; urgency=medium

  * Bump ABI 5.15.0-60.66~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 11:23:10 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.59.65~20.04.22) focal; urgency=medium

  * Bump ABI 5.15.0-59.65~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 17 Jan 2023 08:21:42 -0800

linux-meta-lowlatency-hwe-5.15 (5.15.0.58.64~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-58.64~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 15:33:27 -0300

linux-meta-lowlatency-hwe-5.15 (5.15.0.57.63~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-57.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Nov 2022 16:11:41 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.53.59~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-53.59~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Oct 2022 14:36:56 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.52.58~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-52.58~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Oct 2022 16:46:36 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.50.56~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-50.56~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Sep 2022 16:26:34 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.48.54~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-48.54~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Sep 2022 18:00:52 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.46.49~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-46.49~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 08:35:30 -0300

linux-meta-lowlatency-hwe-5.15 (5.15.0.45.48~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-45.48~20.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 04 Aug 2022 12:54:02 -0700

linux-meta-lowlatency-hwe-5.15 (5.15.0.43.46~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-43.46~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Jul 2022 17:24:08 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.42.45~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-42.45~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Jul 2022 12:59:28 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.41.44~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-41.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants


