## linux-meta-lowlatency-hwe-5.15 5.15.0.83.92~20.04.38

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.83.92~20.04.38) focal; urgency=medium

  * Bump ABI 5.15.0-83.92~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Aug 2023 17:28:18 +0200
