## linux-meta-lowlatency-hwe-5.15 5.15.0.91.101~20.04.45

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.91.101~20.04.45) focal; urgency=medium

  * Bump ABI 5.15.0-91.101~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 15:30:15 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.89.99~20.04.44) focal; urgency=medium

  * Bump ABI 5.15.0-89.99~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 15:18:25 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.88.98~20.04.43) focal; urgency=medium

  * Bump ABI 5.15.0-88.98~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 18:48:19 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.87.96~20.04.42) focal; urgency=medium

  * Bump ABI 5.15.0-87.96~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 Oct 2023 10:47:33 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.86.95~20.04.41) focal; urgency=medium

  * Bump ABI 5.15.0-86.95~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 15:34:57 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.85.94~20.04.40) focal; urgency=medium

  * Bump ABI 5.15.0-85.94~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2023 16:14:30 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.84.93~20.04.39) focal; urgency=medium

  * Bump ABI 5.15.0-84.93~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 10:09:45 +0200
