## linux-meta-lowlatency-hwe-5.15 5.15.0.94.104~20.04.47

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.94.104~20.04.47) focal; urgency=medium

  * Bump ABI 5.15.0-94.104~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jan 2024 17:22:06 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.92.102~20.04.46) focal; urgency=medium

  * Bump ABI 5.15.0-92.102~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jan 2024 14:13:02 +0100
