## linux-meta-lowlatency-hwe-5.15 5.15.0.116.126~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.116.126~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-116.126~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 16:49:35 +0200
