## linux-meta-lowlatency-hwe-5.15 5.15.0.129.139~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.129.139~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-129.139~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 00:40:03 +0300

linux-meta-lowlatency-hwe-5.15 (5.15.0.128.138~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-128.138~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 16:51:44 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.127.137~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-127.137~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Nov 2024 16:05:12 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.126.136~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-126.136~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Nov 2024 17:40:07 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.125.135~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-125.135~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Oct 2024 15:59:04 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.124.134~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-124.134~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:48:16 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.122.132~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-122.132~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 17:22:19 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.121.131~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-121.131~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 15:34:38 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.119.129~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-119.129~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 15:15:24 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.118.128~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-118.128~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 17:00:40 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.117.127~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-117.127~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 18:45:20 +0200
