## linux-meta-lowlatency-hwe-5.15 5.15.0.140.150~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.140.150~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-140.150~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Apr 2025 15:09:51 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.139.149~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-139.149~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Apr 2025 10:32:07 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.138.148~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-138.148~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Mar 2025 12:07:46 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.136.147~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-136.147~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Mar 2025 17:15:41 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.135.146~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-135.146~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Feb 2025 14:26:29 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.134.145~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-134.145~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 14:26:56 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.133.143~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-133.143~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 02:21:24 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.132.142~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-132.142~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Jan 2025 17:28:10 +0100

linux-meta-lowlatency-hwe-5.15 (5.15.0.131.141~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-131.141~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 16:17:57 +0100
