=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-hwe-5.15-headers-5.15.0-142,
- linux-headers-5.15.0-142-lowlatency,
- linux-modules-5.15.0-142-lowlatency,
+ linux-lowlatency-hwe-5.15-headers-5.15.0-143,
+ linux-headers-5.15.0-143-lowlatency,
+ linux-modules-5.15.0-143-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
-Package: linux-headers-lowlatency-hwe-20.04
+Package: linux-headers-lowlatency-5.15
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -18,7 +18,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-hwe-20.04
+Package: linux-image-lowlatency-5.15
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -28,7 +28,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-hwe-20.04
+Package: linux-tools-lowlatency-5.15
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -37,7 +37,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-hwe-20.04
+Package: linux-cloud-tools-lowlatency-5.15
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -46,17 +46,17 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
-Package: linux-lowlatency-hwe-20.04
+Package: linux-lowlatency-5.15
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-lowlatency-hwe-5.15--full--lowlatency, kernel-testing--linux-lowlatency-hwe-5.15--full--preferred,
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-20.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-20.04 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-lowlatency-5.15 (= ${binary:Version}), linux-headers-lowlatency-5.15 (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
 
-Package: linux-headers-lowlatency-hwe-20.04-edge
+Package: linux-headers-lowlatency-hwe-20.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -64,7 +64,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-hwe-20.04-edge
+Package: linux-image-lowlatency-hwe-20.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -74,7 +74,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-hwe-20.04-edge
+Package: linux-tools-lowlatency-hwe-20.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -83,7 +83,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-hwe-20.04-edge
+Package: linux-cloud-tools-lowlatency-hwe-20.04
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -92,6 +92,52 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
+Package: linux-lowlatency-hwe-20.04
+Architecture: amd64 arm64
+Section: kernel
+Provides:  
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-20.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-20.04 (= ${binary:Version})
+Description: Complete lowlatency Linux kernel
+ This package will always depend on the latest complete lowlatency Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-hwe-20.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel headers
+ This package will always depend on the latest lowlatency kernel headers
+ available.
+
+Package: linux-image-lowlatency-hwe-20.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [amd64 arm64]
+Description: lowlatency Linux kernel image
+ This package will always depend on the latest lowlatency kernel image
+ available.
+
+Package: linux-tools-lowlatency-hwe-20.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel tools
+ This package will always depend on the latest lowlatency kernel tools
+ available.
+
+Package: linux-cloud-tools-lowlatency-hwe-20.04-edge
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel cloud tools
+ This package will always depend on the latest lowlatency kernel cloud tools
+ available.
+
 Package: linux-lowlatency-hwe-20.04-edge
 Architecture: amd64 arm64
 Section: kernel
@@ -102,7 +148,7 @@
  available.
 
 
-Package: linux-headers-lowlatency-64k-hwe-20.04
+Package: linux-headers-lowlatency-64k-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
@@ -110,7 +156,7 @@
  This package will always depend on the latest lowlatency-64k kernel headers
  available.
 
-Package: linux-image-lowlatency-64k-hwe-20.04
+Package: linux-image-lowlatency-64k-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
@@ -120,7 +166,7 @@
  This package will always depend on the latest lowlatency-64k kernel image
  available.
 
-Package: linux-tools-lowlatency-64k-hwe-20.04
+Package: linux-tools-lowlatency-64k-5.15
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -129,10 +175,47 @@
  This package will always depend on the latest lowlatency-64k kernel tools
  available.
 
+Package: linux-lowlatency-64k-5.15
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency-hwe-5.15--full--lowlatency-64k,
+Depends: ${misc:Depends}, linux-image-lowlatency-64k-5.15 (= ${binary:Version}), linux-headers-lowlatency-64k-5.15 (= ${binary:Version})
+Description: Complete lowlatency-64k Linux kernel
+ This package will always depend on the latest complete lowlatency-64k Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel headers
+ This package will always depend on the latest lowlatency-64k kernel headers
+ available.
+
+Package: linux-image-lowlatency-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [arm64]
+Description: lowlatency-64k Linux kernel image
+ This package will always depend on the latest lowlatency-64k kernel image
+ available.
+
+Package: linux-tools-lowlatency-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel tools
+ This package will always depend on the latest lowlatency-64k kernel tools
+ available.
+
 Package: linux-lowlatency-64k-hwe-20.04
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-lowlatency-hwe-5.15--full--lowlatency-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-image-lowlatency-64k-hwe-20.04 (= ${binary:Version}), linux-headers-lowlatency-64k-hwe-20.04 (= ${binary:Version})
 Description: Complete lowlatency-64k Linux kernel
  This package will always depend on the latest complete lowlatency-64k Linux kernel
