## linux-meta-lowlatency-hwe-5.15 5.15.0.144.157~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.144.157~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-144.157~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jun 2025 10:16:14 +0200
