## linux-meta-lowlatency-hwe-5.15 5.15.0.152.162~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.152.162~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-152.162~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jul 2025 17:52:09 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.150.160~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-150.160~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jul 2025 17:08:02 +0200
