=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-hwe-5.15-headers-5.15.0-153,
- linux-headers-5.15.0-153-lowlatency,
- linux-modules-5.15.0-153-lowlatency,
+ linux-lowlatency-hwe-5.15-headers-5.15.0-156,
+ linux-headers-5.15.0-156-lowlatency,
+ linux-modules-5.15.0-156-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-lowlatency-5.15
