## linux-meta-lowlatency-hwe-5.15 5.15.0.157.167~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.157.167~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-157.167~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 12:18:34 +0200
