## linux-meta-lowlatency-hwe-5.15 5.15.0.160.170~20.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.15 (5.15.0.160.170~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-160.170~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Oct 2025 19:31:55 +0200

linux-meta-lowlatency-hwe-5.15 (5.15.0.158.168~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-158.168~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Sep 2025 15:38:23 +0200
